/* Centered text */
.centered {
    position: absolute;
    top: 60%;
    left: 65%;
    transform: translate(-50%, -50%);
    
}

.div-centered {
    position: absolute;
    top: 500px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    color: aqua;
}

.div-lang {
    position: absolute;
    top: 95%;
    text-align: center;
}

.div-features {
    position: relative;
    top: 50%;
    text-align: left;
}

body {
    margin-top: 20px;
}

#home{
    color: red;
}

.btn-cool{
    align-items: center;
  appearance: none;
  background-color: #fff;
  border-radius: 24px;
  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: border-box;
  color: #3c4043;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Google Sans",Roboto,Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 2px 24px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}
/* Feature Box
  ---------------------*/
.feature-box-1 {
    padding: 32px;
    box-shadow: 0 0 30px rgba(94, 153, 221, 0.125);
    margin: 15px 0;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    top: 0;
}

.feature-box-1 * {
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
}

.feature-box-1 .icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #bf8fec;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 22px;
    font-size: 27px;
}

.feature-box-1 .icon i {
    line-height: 70px;
}

.feature-box-1 h5 {
    color: #20247b;
    font-weight: 600;
}

.feature-box-1 p {
    margin: 0;
}

.feature-box-1:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    border-radius: 10px;
    width: 0;
    background: rgb(220, 158, 228);
    z-index: -1;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
}

.feature-box-1:hover {
    top: -5px;
}

.feature-box-1:hover h5 {
    color: #ffffff;
}

.feature-box-1:hover p {
    color: rgba(255, 255, 255, 0.8);
}

.feature-box-1:hover:after {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    left: 0;
    right: auto;
}

.section {
    padding: 100px 0;
    position: relative;
}

.section-title {
    padding-bottom: 45px;
}

.section-title h2 {
    font-weight: 700;
    color: #20247b;
    font-size: 45px;
    margin: 0 0 15px;
    border-left: 5px solid #fc5356;
    padding-left: 15px;
}


body {
    margin-top: 20px;
}

/* About Me 
---------------------*/
@media (max-width: 991px) {
    .about-text {
        margin-top: 40px;
    }
}

.about-text h3 {
    font-size: 45px;
    font-weight: 700;
    margin: 0 0 10px;
}

@media (max-width: 767px) {
    .about-text h3 {
        font-size: 35px;
    }
}

.about-text h4 {
    font-weight: 600;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .about-text h4 {
        font-size: 18px;
    }
}

.about-text p {
    font-size: 18px;
}

.about-text p mark {
    font-weight: 600;
    color: #3a3973;
}

.about-text .btn-bar {
    padding-top: 8px;
}

.about-text .btn-bar a {
    min-width: 150px;
    text-align: center;
    margin-right: 10px;
}

.about-list {
    padding-top: 10px;
}

.about-list .media {
    padding: 5px 0;
}

.about-list label {
    color: #3a3973;
    font-weight: 600;
    width: 88px;
    margin: 0;
    position: relative;
}

.about-list label:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 11px;
    width: 1px;
    height: 12px;
    background: #3a3973;
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
    margin: auto;
    opacity: 0.5;
}

.about-list p {
    margin: 0;
    font-size: 15px;
}

.about-img {
    max-width: 580px;
    height: auto;
    box-shadow: 0 5px 14px 0 rgba(0, 0, 0, 0.06);
    padding: 5px;
    background: #ffffff;
}

@media (max-width: 99140px) {
    .about-img {
        margin-top: 30px;
    }
}

.counter-section {
    padding: 40px 20px;
}

.counter-section .count-data {
    margin-top: 10px;
    margin-bottom: 10px;
}

.counter-section .count {
    font-weight: 700;
    color: #ffffff;
    margin: 0 0 10px;
}

.counter-section p {
    font-weight: 500;
    margin: 0;
    color: #fe4f6c;
}

.theme-color {
    color: #fe4f6c;
}

.section {
    padding: 100px 0;
    position: relative;
}

.gray-bg {
    background-color: #ebf4fa;
}

.px-btn.theme {
    background: #fe4f6c;
    color: #ffffff;
    border: 2px solid #fe4f6c;
}

.px-btn {
    padding: 0 20px;
    line-height: 42px;
    border: 2px solid transparent;
    position: relative;
    display: inline-block;
    background: none;
    border: none;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
}

.px-btn.theme-t {
    background: transparent;
    border: 2px solid #fe4f6c;
    color: #fe4f6c;
}


@media (max-width: 767px){
    #home {
        color: red;
        background: #f6d2f6;
    }
    section#content {
        padding-bottom: 120px !important;
    }
    section#home div {
        top: 85px !important;
        left: 45% !important;
    }
    section#home div h{
        font-size: 24px;
        line-height: 24px;
    }
    section#home div h5 {
        font-size: 18px;
        line-height: 24px;
    }
    section#home img{
        min-height: 350px;
        object-fit: contain;
    }
    .section-title h2{
        font-size: 38px;
    }
    section#download .section-title {
        margin-top: 50px;
    }
    .downloadApp.text-center.mt-5 {
        display: flex;
    }
    .downloadApp img{
        max-width: 100% !important;
    }
}